### Method

# Soup Session set_accept_language

#### Declaration [src]

    void
    soup_session_set_accept_language (
      SoupSession* session,
      const char* accept_language
    )

#### Description [src]

Set the value to use for the “Accept-Language” header on `SoupMessage`s sent from `session`.

If `accept_language` is `NULL` then no “Accept-Language” will be included in requests. See `SoupSession:accept-language` for more information.

Sets property | `Soup.Session:accept-language`

#### Parameters

`accept_language`

  Type: `const char*`

  The languages string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.